<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="MPSideA_Home_FirstListCollectionViewCell" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="166" height="140"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="166" height="140"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home First'placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="IxK-KI-sPo">
                        <rect key="frame" x="0.0" y="0.0" width="166" height="140"/>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wKm-JE-O2C">
                        <rect key="frame" x="0.0" y="90" width="166" height="50"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3mZ-cR-XZ2">
                                <rect key="frame" x="11.666666666666668" y="9.6666666666666714" width="37.666666666666657" height="17"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8Ew-eq-4bL">
                                <rect key="frame" x="124.66666666666669" y="14" width="30" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="M63-XD-XE0">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                    <constraint firstAttribute="width" constant="30" id="trg-6K-1H7">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" backgroundImage="Home First'pause"/>
                                <state key="selected" backgroundImage="Home First'play"/>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bEk-CN-UZ5">
                                <rect key="frame" x="11.666666666666666" y="26.666666666666671" width="28.666666666666671" height="13"/>
                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                <color key="textColor" red="0.63921568627450975" green="0.63921568627450975" blue="0.63921568627450975" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.78000000000000003" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="bEk-CN-UZ5" firstAttribute="leading" secondItem="3mZ-cR-XZ2" secondAttribute="leading" id="324-YC-02Z"/>
                            <constraint firstAttribute="height" constant="50" id="9Yz-ch-oEa">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="3mZ-cR-XZ2" firstAttribute="leading" secondItem="wKm-JE-O2C" secondAttribute="leading" constant="11.5" id="Ecd-Pr-ihP">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="3mZ-cR-XZ2" firstAttribute="top" secondItem="wKm-JE-O2C" secondAttribute="top" constant="9.5" id="QWk-QA-180">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="bEk-CN-UZ5" firstAttribute="top" secondItem="3mZ-cR-XZ2" secondAttribute="bottom" id="hXW-0C-nHU"/>
                            <constraint firstAttribute="trailing" secondItem="8Ew-eq-4bL" secondAttribute="trailing" constant="11.5" id="ktT-qE-crS">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="8Ew-eq-4bL" firstAttribute="centerY" secondItem="wKm-JE-O2C" secondAttribute="centerY" id="o1r-jO-Wxn"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="wKm-JE-O2C" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="2Tw-xc-dHw"/>
                <constraint firstItem="IxK-KI-sPo" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="DQx-j8-rw9"/>
                <constraint firstItem="3mZ-cR-XZ2" firstAttribute="width" relation="lessThanOrEqual" secondItem="gTV-IL-0wX" secondAttribute="width" multiplier="0.65" id="H1W-jt-7AD"/>
                <constraint firstAttribute="bottom" secondItem="wKm-JE-O2C" secondAttribute="bottom" id="NLe-1e-6gE"/>
                <constraint firstAttribute="trailing" secondItem="wKm-JE-O2C" secondAttribute="trailing" id="SCT-Of-PdD"/>
                <constraint firstAttribute="trailing" secondItem="IxK-KI-sPo" secondAttribute="trailing" id="UBr-kj-ydd"/>
                <constraint firstItem="IxK-KI-sPo" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="ag6-ex-A0t"/>
                <constraint firstAttribute="bottom" secondItem="IxK-KI-sPo" secondAttribute="bottom" id="kMI-va-Dps"/>
            </constraints>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="18"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="coverImageView" destination="IxK-KI-sPo" id="Mo3-bF-ky3"/>
                <outlet property="stateBtn" destination="8Ew-eq-4bL" id="RW8-Vd-cAb"/>
                <outlet property="subtitleLabel" destination="bEk-CN-UZ5" id="tU3-zv-9BO"/>
                <outlet property="titleLabel" destination="3mZ-cR-XZ2" id="5Za-3E-g0M"/>
            </connections>
            <point key="canvasLocation" x="129.7709923664122" y="-12.67605633802817"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="Home First'pause" width="30" height="22"/>
        <image name="Home First'placeholder" width="166" height="140"/>
        <image name="Home First'play" width="30" height="22"/>
    </resources>
</document>
